Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000981 [Piwigo] image processing feature N/A 2009.04.30 00:05 2009.07.05 12:22
Reporter gladius View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.2 Product Version
  Target Version 2.0.2 Product Build
Summary 0000981: Set thumbnail generator's compression level
Description Currently the default thumbnail compression does display some artifacts in the final images. Would be nice to have a parameter to customize this. Per plg's forum advice, I changed Line 121 in thumbnails.php from:

imagejpeg($destImage, $dest_file);
to
imagejpeg($destImage, $dest_file, 95);

This worked great.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002586)
plg (manager)
2009.04.30 00:33

related to topic:15040
(0002594)
plg (manager)
2009.05.06 00:16

added on branch 2.0 in [Subversion] r3270
merged on trunk colibri in [Subversion] r3271

- Issue History
Date Modified Username Field Change
2009.04.30 00:05 gladius New Issue
2009.04.30 00:05 gladius browser => any
2009.04.30 00:05 gladius Web server => Apache 1.3.x
2009.04.30 00:33 plg Note Added: 0002586
2009.04.30 00:34 plg Target Version => 2.0.2
2009.05.06 00:16 plg Note Added: 0002594
2009.05.06 00:17 plg Status new => assigned
2009.05.06 00:17 plg Assigned To => plg
2009.05.06 00:17 plg Status assigned => resolved
2009.05.06 00:17 plg Fixed in Version => 2.0.2
2009.05.06 00:17 plg Resolution open => fixed
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker